<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<!-- freemarker template -->
<xs:simpleType name="placetypegroup">
<xs:restriction base="xs:string">
<xs:enumeration value="0">
<xs:annotation>
<xs:documentation xml:lang="swe">Odefinierade objekt</xs:documentation>
<xs:documentation xml:lang="fin">Määrittelemättömät kohteet</xs:documentation>
<xs:documentation xml:lang="eng">Undefined objects</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="101">
<xs:annotation>
<xs:documentation xml:lang="swe">Ytformer</xs:documentation>
<xs:documentation xml:lang="fin">Pinnanmuodot</xs:documentation>
<xs:documentation xml:lang="eng">Landforms</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="102">
<xs:annotation>
<xs:documentation xml:lang="swe">Terrängområden</xs:documentation>
<xs:documentation xml:lang="fin">Maastoalueet</xs:documentation>
<xs:documentation xml:lang="eng">Terrain areas</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="103">
<xs:annotation>
<xs:documentation xml:lang="swe">Terrängdetaljer</xs:documentation>
<xs:documentation xml:lang="fin">Maaston yksityiskohdat</xs:documentation>
<xs:documentation xml:lang="eng">Detailed terrain features</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="199">
<xs:annotation>
<xs:documentation xml:lang="swe">Andra platser i terrängen</xs:documentation>
<xs:documentation xml:lang="fin">Muut maastopaikat</xs:documentation>
<xs:documentation xml:lang="eng">Other terrain features</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="201">
<xs:annotation>
<xs:documentation xml:lang="swe">Vattenområden</xs:documentation>
<xs:documentation xml:lang="fin">Vesialueet</xs:documentation>
<xs:documentation xml:lang="eng">Water areas</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="202">
<xs:annotation>
<xs:documentation xml:lang="swe">Strömvatten</xs:documentation>
<xs:documentation xml:lang="fin">Virtavedet</xs:documentation>
<xs:documentation xml:lang="eng">Watercourses</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="203">
<xs:annotation>
<xs:documentation xml:lang="swe">Detaljer om vattendrag</xs:documentation>
<xs:documentation xml:lang="fin">Vesien yksityiskohdat</xs:documentation>
<xs:documentation xml:lang="eng">Detailed water features</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="299">
<xs:annotation>
<xs:documentation xml:lang="swe">Andra vattenplatser</xs:documentation>
<xs:documentation xml:lang="fin">Muut vesipaikat</xs:documentation>
<xs:documentation xml:lang="eng">Other water features</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="301">
<xs:annotation>
<xs:documentation xml:lang="swe">Tätorter och byar</xs:documentation>
<xs:documentation xml:lang="fin">Taajamat ja kylät</xs:documentation>
<xs:documentation xml:lang="eng">Population centres and villages</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="302">
<xs:annotation>
<xs:documentation xml:lang="swe">Tätortsdelar</xs:documentation>
<xs:documentation xml:lang="fin">Taajamanosat</xs:documentation>
<xs:documentation xml:lang="eng">Parts of population centres</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="303">
<xs:annotation>
<xs:documentation xml:lang="swe">Hus</xs:documentation>
<xs:documentation xml:lang="fin">Talot</xs:documentation>
<xs:documentation xml:lang="eng">Houses</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="399">
<xs:annotation>
<xs:documentation xml:lang="swe">Andra bosättningsobjekt</xs:documentation>
<xs:documentation xml:lang="fin">Muut asutuskohteet</xs:documentation>
<xs:documentation xml:lang="eng">Other populated places</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="401">
<xs:annotation>
<xs:documentation xml:lang="swe">Förvaltningsenheter</xs:documentation>
<xs:documentation xml:lang="fin">Hallintoyksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Administrative units</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="402">
<xs:annotation>
<xs:documentation xml:lang="swe">Administrativa byggnader och verksamhetsställen</xs:documentation>
<xs:documentation xml:lang="fin">Hallinnolliset rakennukset ja toimipaikat</xs:documentation>
<xs:documentation xml:lang="eng">Administrative buildings and offices</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="403">
<xs:annotation>
<xs:documentation xml:lang="swe">Religiösa byggnader</xs:documentation>
<xs:documentation xml:lang="fin">Uskonnolliset rakennukset</xs:documentation>
<xs:documentation xml:lang="eng">Religious buildings</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="404">
<xs:annotation>
<xs:documentation xml:lang="swe">Enheter inom begravningsverksamhet</xs:documentation>
<xs:documentation xml:lang="fin">Hautaustoimen yksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Burial services</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="405">
<xs:annotation>
<xs:documentation xml:lang="swe">Enheter inom social- och hälsovård</xs:documentation>
<xs:documentation xml:lang="fin">Sosiaali- ja terveydenhuollon yksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Social and health services</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="406">
<xs:annotation>
<xs:documentation xml:lang="swe">Enheter inom säkerhets- och försvarsbranschen</xs:documentation>
<xs:documentation xml:lang="fin">Turvallisuus- ja puolustusalan yksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Security and defence units</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="407">
<xs:annotation>
<xs:documentation xml:lang="swe">Utbildnings- och forskningsenheter</xs:documentation>
<xs:documentation xml:lang="fin">Koulutus- ja tutkimusyksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Educational and research units</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="408">
<xs:annotation>
<xs:documentation xml:lang="swe">Enheter inom avfallshantering</xs:documentation>
<xs:documentation xml:lang="fin">Jätehuollon yksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Waste management services</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="499">
<xs:annotation>
<xs:documentation xml:lang="swe">Andra enheter inom förvaltning samt offentliga tjänster</xs:documentation>
<xs:documentation xml:lang="fin">Muut hallinnon yksiköt ja julkiset palvelut</xs:documentation>
<xs:documentation xml:lang="eng">Other administrative units and public services</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="501">
<xs:annotation>
<xs:documentation xml:lang="swe">Naturskyddsområden</xs:documentation>
<xs:documentation xml:lang="fin">Luonnonsuojelualueet</xs:documentation>
<xs:documentation xml:lang="eng">Nature reserves</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="599">
<xs:annotation>
<xs:documentation xml:lang="swe">Andra skyddade objekt</xs:documentation>
<xs:documentation xml:lang="fin">Muut suojellut kohteet</xs:documentation>
<xs:documentation xml:lang="eng">Other protected sites</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="601">
<xs:annotation>
<xs:documentation xml:lang="swe">Trafikplatser</xs:documentation>
<xs:documentation xml:lang="fin">Liikennepaikat</xs:documentation>
<xs:documentation xml:lang="eng">Transport sites</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="701">
<xs:annotation>
<xs:documentation xml:lang="swe">Enheter inom produktion, industri och företagsverksamhet</xs:documentation>
<xs:documentation xml:lang="fin">Tuotannon, teollisuuden ja yritystoiminnan yksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Production, industrial and business units</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="702">
<xs:annotation>
<xs:documentation xml:lang="swe">Enheter inom handel</xs:documentation>
<xs:documentation xml:lang="fin">Kaupan yksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Commercial units</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="801">
<xs:annotation>
<xs:documentation xml:lang="swe">Kulturtjänster</xs:documentation>
<xs:documentation xml:lang="fin">Kulttuuripalvelut</xs:documentation>
<xs:documentation xml:lang="eng">Cultural services</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="802">
<xs:annotation>
<xs:documentation xml:lang="swe">Idrotts- och motionsplatser</xs:documentation>
<xs:documentation xml:lang="fin">Urheilu- ja liikuntapaikat</xs:documentation>
<xs:documentation xml:lang="eng">Sports and exercise sites</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="803">
<xs:annotation>
<xs:documentation xml:lang="swe">Rekreations- och fritidstjänster</xs:documentation>
<xs:documentation xml:lang="fin">Virkistys- ja vapaa-ajan palvelut</xs:documentation>
<xs:documentation xml:lang="eng">Recreational services</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="999">
<xs:annotation>
<xs:documentation xml:lang="swe">Andra kulturobjekt</xs:documentation>
<xs:documentation xml:lang="fin">Muut kulttuurikohteet</xs:documentation>
<xs:documentation xml:lang="eng">Other cultural objects</xs:documentation>
</xs:annotation>
</xs:enumeration>
</xs:restriction>
</xs:simpleType>
</xs:schema>